greeting: "B/E api tlc properties"

---

spring:
  profiles: stage
example:
  greeting: "B/E api tlc stage."

---

spring:
  profiles: dev
example:
  greeting: "B/E api tlc dev."

---

spring:
  profiles: local
example:
  greeting: "B/E api tlc local."